.version.index /* version checker */
{
	color: #0000F9;
	background-color: #772A7C;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 569.55px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 0px;
}

#page_position_content
{
	padding-top: 13px;
	padding-bottom: 3px;
	width: 0.01px;
}

#pamphletu1100
{
	z-index: 57;
	width: 0.01px;
	height: 34px;
	padding-bottom: 283px;
}

#u1103popup
{
	z-index: 58;
}

#u1103
{
	width: 380px;
	top: 58px;
}

#u1134
{
	z-index: 59;
	width: 380px;
	height: 258px;
	margin-right: -10000px;
}

#u1104
{
	z-index: 60;
	width: 380px;
	height: 258px;
	margin-right: -10000px;
}

#menuu1105
{
	z-index: 61;
	width: 380px;
	margin-right: -10000px;
}

@viewport,#u1120
{
	width: 380px;
}

#u1123
{
	width: 380px;
	min-height: 17px;
	padding-bottom: 45px;
	margin-right: -10000px;
}

#u1124-4
{
	width: 358px;
	min-height: 17px;
	margin-right: -10000px;
	top: 22px;
	left: 22px;
}

#u1128
{
	width: 380px;
	min-height: 17px;
	padding-bottom: 46px;
	margin-right: -10000px;
}

#u1129-4
{
	width: 358px;
	min-height: 17px;
	margin-right: -10000px;
	top: 23px;
	left: 22px;
}

#u1109
{
	width: 380px;
	min-height: 17px;
	padding-bottom: 46px;
	margin-right: -10000px;
}

#u1112-4
{
	width: 358px;
	min-height: 17px;
	margin-right: -10000px;
	top: 23px;
	left: 22px;
}

#u1127,#u1106,#u1113
{
	width: 380px;
	margin-top: 1px;
}

#u1114
{
	width: 380px;
	min-height: 17px;
	padding-bottom: 46px;
	margin-right: -10000px;
}

#u1123.MuseMenuActive,#u1128.MuseMenuActive,#u1109.MuseMenuActive,#u1114.MuseMenuActive
{
	width: 380px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1116-4
{
	width: 358px;
	min-height: 17px;
	margin-right: -10000px;
	top: 23px;
	left: 22px;
}

#u1123.MuseMenuActive #u1124-4,#u1128.MuseMenuActive #u1129-4,#u1109.MuseMenuActive #u1112-4,#u1114:hover #u1116-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 358px;
	margin: 0px -10000px 0px 0px;
}

#u1114:active #u1116-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 358px;
	margin: 0px -10000px 0px 0px;
}

#u1114.MuseMenuActive #u1116-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 358px;
	margin: 0px -10000px 0px 0px;
}

#u1137
{
	z-index: 86;
	width: 26px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 325px;
}

#u1143
{
	width: 280px;
	height: 58px;
	top: -19px;
	left: -325px;
}

#u1143:hover
{
	width: 280px;
	height: 58px;
	min-height: 0px;
	margin: 0px;
}

#u1143.PamphletThumbSelected
{
	width: 280px;
	height: 58px;
	min-height: 0px;
	margin: 0px;
}

#u1138
{
	width: 100px;
	padding-bottom: 24px;
	top: -19px;
	left: -45px;
}

#u1138:hover
{
	width: 100px;
	min-height: 0px;
	margin: 0px;
}

#u1138:active
{
	width: 100px;
	min-height: 0px;
	margin: 0px;
}

#u1138.PamphletThumbSelected
{
	width: 100px;
	min-height: 0px;
	margin: 0px;
}

#u1139
{
	z-index: 89;
	width: 26px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 45px;
}

#u1142
{
	z-index: 90;
	width: 26px;
	height: 3px;
}

#u1140
{
	z-index: 91;
	width: 26px;
	height: 3px;
	margin-top: 3px;
}

#u1141
{
	z-index: 92;
	width: 26px;
	height: 3px;
	margin-top: 3px;
}

#u750
{
	z-index: 2;
	width: 249px;
	margin-left: 26px;
	top: -311px;
	margin-bottom: -39px;
}

#slideshowu900
{
	z-index: 18;
	width: 0.01px;
	height: 255px;
	top: -236px;
	margin-bottom: -236px;
	position: relative;
}

#u910
{
	position: absolute;
	width: 364px;
	height: 201px;
	background-color: transparent;
	left: 8px;
}

#u910popup
{
	z-index: 19;
}

#u913
{
	z-index: 20;
	width: 364px;
	height: 201px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u915
{
	z-index: 22;
	width: 364px;
	height: 201px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u913_clip,#u915_clip
{
	overflow: hidden;
	width: 364px;
	height: 201px;
}

#u913_img,#u915_img
{
	margin-top: -21px;
	margin-bottom: -21px;
}

#u911
{
	z-index: 24;
	width: 364px;
	height: 201px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u904
{
	position: absolute;
	width: 380px;
	background-color: transparent;
	top: 201px;
}

#u904popup
{
	z-index: 26;
}

#u905-4
{
	z-index: 27;
	width: 360px;
	min-height: 34px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #E21E79;
	text-align: center;
	font-size: 24px;
	line-height: 34px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u906-4
{
	z-index: 31;
	width: 360px;
	min-height: 34px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #E21E79;
	text-align: center;
	font-size: 24px;
	line-height: 34px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u907-4
{
	z-index: 35;
	width: 360px;
	min-height: 34px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #E21E79;
	text-align: center;
	font-size: 24px;
	line-height: 34px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

#u749-18
{
	z-index: 39;
	width: 309px;
	min-height: 268px;
	background-color: transparent;
	margin-left: 38px;
	margin-top: 10px;
	position: relative;
}

#u749-2,#u749-3,#u749-5,#u749-6,#u749-8,#u749-10,#u749-11,#u749-13,#u749-14,#u749-15
{
	line-height: 18px;
	font-family: asap, sans-serif;
	font-weight: 400;
}

#pu755
{
	width: 0.01px;
	margin-left: 117px;
	margin-top: 10px;
}

#u755
{
	z-index: 6;
	width: 32px;
	margin-right: -10000px;
}

#u753
{
	z-index: 4;
	width: 32px;
	margin-right: -10000px;
	left: 53px;
}

#u757
{
	z-index: 8;
	width: 32px;
	margin-right: -10000px;
	left: 106px;
}

#u757:hover
{
	width: 32px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u759-8
{
	z-index: 10;
	width: 300px;
	min-height: 23px;
	margin-left: 36px;
	margin-top: 15px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

